* {margin: 0;padding: 0;}
html{height:100%;padding:0px;margin:0px;background:#fff;}
body {height:100%;padding:0px;margin:0px;font-family: 'Ubuntu', sans-serif;font-size: 14px;color: #1a1941;background:#fff;} 
input, textarea {outline:none;}
A IMG {border: none;}
/*-------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
/*- - */
/*-------------------------------------------------------------------------------------*/


.site{position:relative;overflow:hidden;}
.hideme{position:fixed;width:100%;height:100%;overflow:hidden;background:#000;z-index:111;display:none;opacity: 0.3;filter: alpha(opacity=30);}

.max-width-1240{width:96%;max-width:1240px;margin:0 auto;}
.button1{display:inline-block;font-size:18px;text-transform:uppercase;padding:17px 35px;background-color:#ed1c24;border-radius: 30px;-moz-border-radius: 30px;-webkit-border-radius: 30px;-khtml-border-radius: 30px;behavior: url('/images/PIE.htc');color:#fff!important;font-weight:400;text-decoration:none !important;line-height:1;box-shadow: 0 0 10px #fc5e5e;}
.button1:hover{background-color:#eb453a}
.button1.shadow-black{box-shadow: 0 0 6px gray;}


.header1{color:#131d49;font-size:42px;font-family: 'PT Serif', serif;font-weight:bold;text-align:center;line-height:1.2;margin-bottom:30px}

.margin90{margin:90px auto;}

@media all and (max-width: 1280px) {
	.button1{font-size:17px;padding:15px 30px;border-radius: 25px;-moz-border-radius: 25px;-webkit-border-radius: 25px;-khtml-border-radius: 25px;box-shadow: 0 0 8px #fc5e5e;}
	.margin90{margin:80px auto;}
	.header1{font-size:36px;margin-bottom:25px}
}
@media all and (max-width: 1100px) {
	.button1{font-size:16px;padding:12px 25px;border-radius: 20px;-moz-border-radius: 20px;-webkit-border-radius: 20px;-khtml-border-radius: 20px;box-shadow: 0 0 6px #fc5e5e;}
	.margin90{margin:70px auto;}
	.header1{font-size:32px;margin-bottom:20px}
}
@media all and (max-width: 960px) {
	.button1{font-size:15px;padding:10px 20px;}
	.margin90{margin:60px auto;}
	.header1{font-size:28px;}
}
@media all and (max-width: 700px) {
	.button1{font-size:14px;padding:8px 15px;}
	.margin90{margin:50px auto;}
	.header1{font-size:24px;}
}
@media all and (max-width: 500px) {
	.margin90{margin:30px auto;}
	.header1{font-size:20px;}
}
/*-------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
/*-Header- */
/*-------------------------------------------------------------------------------------*/
.header{width:100%;overflow:hidden;background:url(/images/bg-header.jpg) no-repeat;background-size:cover !important;}
	.h_c{width:96%;margin:0 auto;overflow:hidden;}
		.h_c-line1{width:100%;overflow:hidden;}
			.h_c-line1-1{width:48%;overflow:hidden;float:left;}
				.h_c-line1-1 a{}
					.h_c-line1-1 a img{display:block;margin:20px 0 0 0 ;width:300px;height:80px;}
			.h_c-line1-2{width:48%;overflow:hidden;float:right;text-align:right;padding-top:55px;}
				.h_c-line1-2 a{font-size:20px;line-height:19px;font-weight:500;color:#fff;text-decoration:none !important;padding-left:40px;background:url('/images/msg.png') left no-repeat;}
		.h_c-line2{width:100%;overflow:hidden;text-align:center;max-width:900px;margin:0 auto 80px auto;}
			.h_c-line2 h1{font-size:72px;color:#fff;font-family: 'PT Serif', serif;font-weight:bold;margin:120px auto 30px auto;line-height:1.3;}
			.h_c-line2 h2{font-size:24px;color:#f2f4fb;margin:0 auto 40px auto;font-weight:400;line-height:1.5;}
			.h_c-line2 p{margin:0 auto 40px auto;color:#e7e9f4;font-size:18px;}
				.h_c-line2 p strong{display:block;font-size:30px;font-family: 'PT Serif', serif;color:#f2f4fb;padding-top:20px}
			
@media all and (max-width: 1280px) {
	.h_c-line1-1 a img{width:260px;height:69px;}
	.h_c-line1-2{padding-top:60px;}
	.h_c-line1-2 a{font-size:18px;}
	.h_c-line2{margin:0 auto 70px auto;}
	.h_c-line2 h1{font-size:62px;margin:100px auto 25px auto;}
	.h_c-line2 h2{font-size:22px;margin:0 auto 35px auto;}
	.h_c-line2 p{margin:0 auto 35px auto;font-size:17px;}
	.h_c-line2 p strong{font-size:26px;padding-top:18px}
}	
@media all and (max-width: 960px) {
	.h_c-line1-1 a img{width:200px;height:53px;}
	.h_c-line1-2{padding-top:50px;}
	.h_c-line1-2 a{font-size:16px;}
	.h_c-line2{margin:0 auto 50px auto;}
	.h_c-line2 h1{font-size:52px;margin:70px auto 20px auto;}
	.h_c-line2 h2{font-size:18px;margin:0 auto 25px auto;}
	.h_c-line2 p{margin:0 auto 30px auto;font-size:16px;}
	.h_c-line2 p strong{font-size:24px;padding-top:15px}
}
@media all and (max-width: 800px) {
	.h_c-line1-1 a img{width:180px;height:48px;}
	.h_c-line1-2{padding-top:40px;}
	.h_c-line1-2 a{font-size:15px;background-size:22px 15px !important;padding-left:35px;}
	.h_c-line2{margin:0 auto 40px auto;}
	.h_c-line2 h1{font-size:42px;margin:60px auto 20px auto;}
	.h_c-line2 h2{font-size:17px;margin:0 auto 20px auto;}
	.h_c-line2 p{margin:0 auto 25px auto;font-size:15px;}
	.h_c-line2 p strong{font-size:22px;padding-top:12px}
}	
@media all and (max-width: 700px) {
	.h_c-line1-1 a img{width:160px;height:43px;}
	.h_c-line1-2 a{font-size:15px;}
	.h_c-line2{margin:0 auto 40px auto;}
	.h_c-line2 h1{font-size:42px;margin:60px auto 20px auto;}
	.h_c-line2 h2{font-size:17px;margin:0 auto 20px auto;}
	.h_c-line2 p{margin:0 auto 25px auto;font-size:15px;}
	.h_c-line2 p strong{font-size:22px;padding-top:12px}
}	
@media all and (max-width: 500px) {
	.h_c-line1-1 a img{width:150px;height:40px;}
	.h_c-line1-2 a{font-size:14px;background-size:20px 14px !important;padding-left:27px;}
	.h_c-line2{margin:0 auto 30px auto;}
	.h_c-line2 h1{font-size:32px}
	.h_c-line2 h2{font-size:16px;}
	.h_c-line2 p{margin:0 auto 20px auto;font-size:14px;}
	.h_c-line2 p strong{font-size:19px;padding-top:10px}
}

/*-------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
/*-- */
/*-------------------------------------------------------------------------------------*/			
.dv-block{width:100%;overflow:hidden;background:#fff;}
	.dv-block-cont{width:96%;overflow:hidden;}
		.dv-block-cHeader{}
		.dv-block-items{width:100%;overflow:hidden;text-align:center;}
			.dv-block-item{display:inline-block;text-align:left;vertical-align:top;width:28%;margin:2%}
				.dv-block-item p{color:#1d212a;font-size:18px;font-weight:500;}
					.dv-block-item p strong{font-size:24px;color:#131d49;font-weight:600;display:block;margin:20px 0;}
					.dv-block-item p img{}		
@media all and (max-width: 1280px) {
	.dv-block-item p{font-size:17px}
	.dv-block-item p strong{font-size:22px;margin:18px 0;}
}		
@media all and (max-width: 1100px) {
	.dv-block-item p{font-size:16px}
	.dv-block-item p strong{font-size:20px;margin:15px 0;}
}		
@media all and (max-width: 960px) {
	.dv-block-item p{font-size:14px}
	.dv-block-item p strong{font-size:17px;margin:12px 0;}
}		
@media all and (max-width:800px) {
	.dv-block-item{display:block;text-align:center;width:100%;margin:20px auto;max-width:500px;}
}
/*-------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
/*-FAQ- */
/*-------------------------------------------------------------------------------------*/
.faq-block{width:100%;overflow:hidden;background:#f2f4fb;}
	.faq-block-cont{width:96%;overflow:hidden;}
		.faq-block-cHeader{}
		.faq-block-item:first-child{border-top:1px solid #868a8e;}
		.faq-block-item{width:100%;overflow:hidden;border-bottom:1px solid #868a8e;padding:20px 0;font-size:18px;max-width:880px;margin:0 auto;}
			.faq-block-item-q{color:#131d49;font-weight:600;min-height:33px;position:relative;padding-right:60px;}
				.faq-block-item-q p{margin:0;padding:0;}
				.faq-block-item-q a.f-b-i-qBtn{position:absolute;top:5px;right:0px;display:block;width:33px;height:33px;overflow:hidden;text-decoration:none !important;background:url(/images/f-b-i-qBtn2.png) no-repeat;}
				.faq-block-item-q a.f-b-i-qBtn:hover{opacity: 0.8;filter: alpha(opacity=80);}
				.faq-block-item-q a.f-b-i-qBtn.active{background:url(/images/f-b-i-qBtn1.png) no-repeat;}
			.faq-block-item-o{color:#1d212a;font-weight:500;display:none;margin-top:30px;}
				.faq-block-item-o p{margin:0;padding:0;}
@media all and (max-width: 1280px) {
	.faq-block-item{padding:19px 0;font-size:17px;}
	.faq-block-item-q{min-height:30px;padding-right:55px;}
	.faq-block-item-q a.f-b-i-qBtn{width:30px;height:30px;background-size:30px 30px !important}
	.faq-block-item-o{margin-top:25px;}
}		
@media all and (max-width: 1100px) {
	.faq-block-item{padding:17px 0;font-size:16px;}
	.faq-block-item-q{min-height:26px;padding-right:45px;}
	.faq-block-item-q a.f-b-i-qBtn{width:26px;height:26px;background-size:26px 26px !important}
	.faq-block-item-o{margin-top:22px;}
}		
@media all and (max-width: 960px) {
	.faq-block-item{padding:15px 0;font-size:15px;}
	.faq-block-item-q{min-height:22px;padding-right:40px;}
	.faq-block-item-q a.f-b-i-qBtn{width:22px;height:22px;background-size:22px 22px !important}
	.faq-block-item-o{margin-top:20px;}
}		
@media all and (max-width:800px) {
	.faq-block-item{padding:13px 0;font-size:14px;}
	.faq-block-item-q{min-height:20px;padding-right:35px;}
	.faq-block-item-q a.f-b-i-qBtn{width:20px;height:20px;background-size:20px 20px !important}
	.faq-block-item-o{margin-top:18px;}
}	
/*-------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
/*-footer- */
/*-------------------------------------------------------------------------------------*/
.footer{}
	.f_c{width:100%;overflow:hidden;}
	.f_c.fc1{width:100%;overflow:hidden;background:#e7e9f4;padding:35px 0;}
	.f_c.fc2{width:100%;overflow:hidden;background:#243665;padding:35px 0;}
		.f_cLine1{width:96%;overflow:hidden;}
			.f_cLine1-1{width:30%;float:left;overflow:hidden;}
				.f_cLine1-1 a{}
					.f_cLine1-1 a img{}
			.f_cLine1-2{width:40%;float:left;overflow:hidden;text-align:center;padding-top:40px}
				.f_cLine1-2 a{font-size:20px;line-height:19px;font-weight:500;color:#131d49;text-decoration:none !important;padding-left:40px;background:url('/images/msg2.png') left no-repeat;}
			.f_cLine1-3{width:30%;float:left;overflow:hidden;}
		.f_cLine2{width:96%;overflow:hidden;text-align:center;font-size:16px;color:#fff;}	
			.f_cLine2 span{color:#ed1c24}
@media all and (max-width: 1280px) {
	.f_cLine1-1 a img{width:260px;height:69px;}
	.f_cLine1-2{padding-top:30px}
	.f_c.fc1{padding:25px 0;}
	.f_c.fc2{padding:25px 0;}
	.f_cLine1-1{width:30%;float:left;overflow:hidden;}
	.f_cLine1-2 a{font-size:18px}
	.f_cLine2{font-size:15px}
}		
@media all and (max-width: 1100px) {
	.f_cLine2{font-size:14px}
}		
@media all and (max-width: 960px) {
	.f_cLine1-1 a img{width:200px;height:53px;}
	.f_cLine1-2 a{font-size:16px;}
	.f_cLine2{font-size:13px}
}		
@media all and (max-width:800px) {
	.f_cLine1-1 a img{width:180px;height:48px;}
	.f_cLine1-2 a{font-size:15px;background-size:22px 15px !important;padding-left:35px;}
	
	.f_cLine1-1{width:100%;float:none;text-align:center;}
	.f_cLine1-2{width:100%;float:none;padding:0;margin:30px auto 10px auto;text-align:center;}
	.f_cLine1-3{width:100%;float:none;text-align:center;}
}			

@media all and (max-width: 700px) {
	.f_cLine1-1 a img{width:160px;height:43px;}
}	
@media all and (max-width: 500px) {
	.f_cLine1-1 a img{width:150px;height:40px;}
}		
/*-------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
/*-Calc- */
/*-------------------------------------------------------------------------------------*/			
.calc-block{width:100%;overflow:hidden;background:#f4f5fc url('/images/calc-block.png') right bottom no-repeat;}
	.calc-block-cont{width:96%;}
		.calc-block-cHeader{}
		.cal-block{width:100%;padding-left:20px;}
			.cal-bStep{display:none;width:100%;border-left:1px solid #7e8286;padding:0 0 30px 30px;position:relative;}
			.cal-bStep.active{display:block;}
				.cal-bStepNumber{font-family: 'PT Serif', serif;font-size:18px;color:#fff;font-weight:bold;font-style:italic;display:block;width:35px;height:35px;line-height:35px;text-align:center;position:absolute;top:0;left:-17px;background:#2e3964;border-radius: 30px;-moz-border-radius: 30px;-webkit-border-radius: 30px;-khtml-border-radius: 30px;behavior: url('/images/PIE.htc');}
				.cal-bStepHeader{font-size:24px;color:#131d49;margin:0 0 5px 0;}
				.cal-bStepInfoText{font-size:18px;color:#1d212a}
					.cal-bStepInfoText a{color:#131d49;text-decoration:underline;font-weight:bold;}					
					
				.box{overflow:hidden;border:2px solid #cbcbcb;padding:20px;margin-top:30px;}
				.box.has-advanced-upload{}.
				box.is-dragover{outline-offset: -20px;outline-color: #c8dadf;background-color: #fff;}.box__dragndrop,.box__icon{display: none;}.box.has-advanced-upload .box__dragndrop{display: inline;}.box.has-advanced-upload .box__icon{width: 100%;height: 80px;fill: #92b0b3;display: block;margin-bottom: 40px;}
				.box.is-uploading .box__input,.box.is-success .box__input,.box.is-error .box__input{visibility: hidden;}
				.box__uploading,.box__success,.box__error{display: none;}.box.is-uploading .box__uploading,.box.is-success .box__success,.box.is-error .box__error{display: block;position: absolute;top: 50%;right: 0;left: 0;
				-webkit-transform: translateY( -50% );transform: translateY( -50% );}.box__uploading{font-style: italic;}.box__success{-webkit-animation: appear-from-inside .25s ease-in-out;animation: appear-from-inside .25s ease-in-out;}@-webkit-keyframes appear-from-inside{	from	{ -webkit-transform: translateY( -50% ) scale( 0 ); }	75%		{ -webkit-transform: translateY( -50% ) scale( 1.1 ); }	to		{ -webkit-transform: translateY( -50% ) scale( 1 ); }}@keyframes appear-from-inside{	from	{ transform: translateY( -50% ) scale( 0 ); }	75%		{ transform: translateY( -50% ) scale( 1.1 ); }	to		{ transform: translateY( -50% ) scale( 1 ); }}
				.box__restart{font-weight: 700;}.box__restart:focus,.box__restart:hover{color: #39bfd3;}
				.js .box__file{width: 0.1px;height: 0.1px;opacity: 0;overflow: hidden;position: absolute;z-index: -1;}.js .box__file + label{max-width: 80%;text-overflow: ellipsis;white-space: nowrap;cursor: pointer;display: inline-block;overflow: hidden;}.js .box__file + label:hover strong,.box__file:focus + label strong,.box__file.has-focus + label strong{color: #39bfd3;}.js .box__file:focus + label,.js .box__file.has-focus + label{outline: 1px dotted #000;outline: -webkit-focus-ring-color auto 5px;}.js .box__file + label *{	/* pointer-events: none; */ /* in case of FastClick lib use */}
				.no-js .box__file + label{display: none;}
				.no-js .box__button{display: block;}.box__button{font-weight: 700;color: #e5edf1;background-color: #39bfd3;display: block;padding: 8px 16px;margin: 40px auto 0;}.box__button:hover,.box__button:focus{	background-color: #0f3c4b;}
				.box input{display:none;}
			
				.box label{display:block;font-size:18px;color:#1d212a;text-align:center;font-weight:500;}
					.box label strong{display:block;padding-top:40px;background:url(/images/upload.png) top center no-repeat;font-weight:400;}
					.box label span{color:#243665;text-decoration:underline;cursor:pointer;}
					
				.paket-block{width:100%;overflow:hidden;}	
					.paket-item:first-child{margin-left:0;}
					.paket-item{width:49%;float:left;margin-left:2%;overflow:hidden;background:url(/images/radio1.png) bottom center no-repeat;padding-bottom:40px;margin-top:20px;cursor:pointer;}
					.paket-item.active{background:url(/images/radio2.png) bottom center no-repeat}
						.paket-item.active .paket-item-bordered{border-color:#243665;}
						.paket-item-bordered{border:2px solid #7e8286;padding:20px;cursor:pointer;}
						.paket-item:hover > .paket-item-bordered{border-color:#243665;}
							.paket-item.active  .p-iHeader{color:#243665}
							.p-iHeader{font-family: 'PT Serif', serif;font-size:30px;color:#7e8286;margin-bottom:20px;font-weight:bold;}
							.paket-item-bordered ul{font-size:18px;color:#7e8286;}
							.paket-item.active  ul{color:#1d212a;}
								.paket-item-bordered li{width:100%;overflow:hidden;display:block;list-style:none;margin:0 0 10px 0;}
									.paket-item-bordered li span{width:40px;height:39px;overflow:hidden;display:inline-block;vertical-align:middle;margin-right:10px;}
									.paket-item-bordered li font{display:inline-block;vertical-align:middle;width:calc(100% - 55px);}
									.paket-item-bordered li.ok span{background:url('/images/ok1.png') left 0px top 0  no-repeat;}
									.paket-item.active  li.ok span{background:url('/images/ok2.png') left 0px top 0 no-repeat;}
									.paket-item-bordered li.no span{background:url('/images/no.png') left 0px top 0  no-repeat;}
							.paket-item-bordered .p-iPrice{font-size:48px;color:#7e8286;text-align:center;margin-top:20px;font-family: 'PT Serif', serif;}
							.paket-item.active  .p-iPrice{color:#243665}
							
				.form-block{width:100%;overflow:hidden;}
					.form-block-items{width:100%;overflow:hidden;}
						.form-block-items input:first-child{margin-left:0;}
						.form-block-items input{display:block;width:32%;margin-left:2%;margin-top:20px;float:left;height:45px;padding:0 15px;border:2px solid #cbcbcb;background:#fff;font: 400 18px 'Ubuntu', sans-serif;}
						.form-block-items input::-webkit-input-placeholder {color:#7e8286;}
						.form-block-items input.error{border-color:#ed1c24;}
						.form-block-items input.error::-webkit-input-placeholder{color:#ed1c24;}
					.form-block p{margin:30px 0 0 0;padding:0;text-align:center;}
					.form-block-t1{color:#46465a;font-size:12px}
						.form-block-t1 a{color:#46465a;text-decoration:underline}
					.form-block-t2{}
					.form-block-t3{font-size:18px;color:#1d212a;}
					
.resultSuccess{width:400px;z-index:112;height:460px;position:fixed;top:50%;left:50%;margin-top:-200px;margin-left:-230px;overflow:hidden;background:#f2f4fb;padding:50px;}
	.resultSuccess form{}
		.resultSuccess form .resultSuccess-cClose{position:absolute;display:block;top:15px;right:15px;width:24px;height:24px;cursor:pointer;background:url('/images/close.png') no-repeat;}
		.resultSuccess form .resultSuccess-cClose:hover{opacity: 0.9;filter: alpha(opacity=90);}
		.resultSuccess form .resultSuccess-cHeader1{font-size:24px;color:#46465a;margin-bottom:15px;text-align:center;}
		.resultSuccess form .resultSuccess-cText{font-size:18px;color:#1d212a;margin-bottom:15px;text-align:center;}
		.resultSuccess form .resultSuccess-cSum{font-size:20px;color:#243665;margin-bottom:30px;text-align:center;font-weight:bold;font-family: 'PT Serif', serif;}
		.resultSuccess form .resultSuccess-cBtn{text-align:center;margin-bottom:20px;}
			.resultSuccess form .resultSuccess-cBtn a{}
		.resultSuccess form .resultSuccess-cImgs{text-align:center;}
			.resultSuccess form .resultSuccess-cImgs img{}
			
@media all and (max-width: 1280px) {
	.cal-bStepNumber{font-size:17px;width:32px;height:32px;line-height:32px;left:-16px;}
	.cal-bStepHeader{font-size:22px;}
	.cal-bStepInfoText{font-size:17px}
	.box{padding:18px;margin-top:25px;}
	.paket-item{padding-bottom:35px;margin-top:17px}
	.p-iHeader{font-size:27px;margin-bottom:17px;font-weight:bold;}
	.paket-item-bordered ul{font-size:17px;}
	.paket-item-bordered li{margin:0 0 7px 0;}
	.paket-item-bordered li span{width:35px;height:34px;background-size:35px 34px !important;margin-right:9px;}
	.paket-item-bordered li font{width:calc(100% - 50px);}
	.paket-item-bordered .p-iPrice{font-size:42px;margin-top:17px;}
	.resultSuccess{padding:40px;}
	.resultSuccess form .resultSuccess-cHeader1{font-size:22px;}
	.resultSuccess form .resultSuccess-cText{font-size:17px;}
	.resultSuccess form .resultSuccess-cSum{font-size:18px;}
	.form-block-items input{margin-top:17px;height:42px;padding:0 13px;font: 400 17px 'Ubuntu', sans-serif;}
	.form-block p{margin:25px 0 0 0;}
	.form-block-t3{font-size:17px;}
}			
@media all and (max-width: 1100px) {
	.cal-bStepNumber{font-size:16px;width:30px;height:30px;line-height:30px;left:-15px;}
	.cal-bStepHeader{font-size:20px;}
	.cal-bStepInfoText{font-size:16px}
	.box{padding:15px;margin-top:22px;}
	.paket-item{margin-top:15px}
	.p-iHeader{font-size:24px;margin-bottom:15px}
	.paket-item-bordered ul{font-size:16px;}
	.paket-item-bordered li{margin:0 0 5px 0;}
	.paket-item-bordered li span{width:30px;height:30px;background-size:30px 29px !important;margin-right:7px;}
	.paket-item-bordered li font{width:calc(100% - 40px);}
	.paket-item-bordered .p-iPrice{font-size:35px;margin-top:15px;}
	.resultSuccess{padding:35px;}
	.resultSuccess form .resultSuccess-cHeader1{font-size:20px;}
	.resultSuccess form .resultSuccess-cText{font-size:16px;}
	.resultSuccess form .resultSuccess-cSum{font-size:17px;}
	.form-block-items input{margin-top:15px;height:40px;padding:0 12px;font: 400 16px 'Ubuntu', sans-serif;}
	.form-block p{margin:22px 0 0 0;}
	.form-block-t3{font-size:16px;}
}		
@media all and (max-width: 960px) {
	.cal-bStepNumber{font-size:15px;width:26px;height:26px;line-height:26px;left:-13px;}
	.cal-bStepHeader{font-size:18px;}
	.cal-bStepInfoText{font-size:15px}
	.box{margin-top:20px;}
	.paket-item{margin-top:12px}
	.p-iHeader{font-size:20px;margin-bottom:12px}
	.paket-item-bordered ul{font-size:15px;}
	.paket-item-bordered li span{width:25px;height:24px;background-size:25px 24px !important;margin-right:6px;}
	.paket-item-bordered li font{width:calc(100% - 32px);}
	.paket-item-bordered .p-iPrice{font-size:30px;margin-top:12px;}
	.resultSuccess{padding:32px;}
	.resultSuccess form .resultSuccess-cHeader1{font-size:18px;}
	.resultSuccess form .resultSuccess-cText{font-size:15px;}
	.resultSuccess form .resultSuccess-cSum{font-size:16px;}
	.form-block-items input{margin-top:12px;padding:0 10px;font: 400 15px 'Ubuntu', sans-serif;}
	.form-block p{margin:20px 0 0 0;}
	.form-block-t3{font-size:15px;}
}		
@media all and (max-width: 700px) {
	.paket-item{width:100%;float:none;margin-left:0;}
	.form-block-items input{width:100%;margin-left:0;float:none;}				
	.resultSuccess{width:100%;height:100%;top:0;left:0;margin-top:0;margin-left:0;padding:20px;}
}